@charset "utf-8";
body {
	margin:0;
	padding:0;
	color:#666;
}
#container {
	margin:0 auto;
	padding: 0;
	width:790px;
}
#header {
	background: #FFF url(images/banner_bg.png) repeat-x ;
	margin:50px 0 0 0;
	height:347px;
}
#header #julie {
	float:right; 
	position:relative; 
	top:-40px;
}
#navmenu {
	position:relative; 
	top:-35px;
	z-index:9999999;
	width: 790px;
	background:#828487;
	margin: 0 auto;
	padding:0;
	list-style:none;
}
#content{
	position:relative; 
	top:-35px;
	z-index:1;
	margin:0 20px;
	padding: 10px 0 0 0;
	font-family: Tahoma, Geneva, sans-serif;
	border-top:#CCC 1px solid;
}

#content h1{
	
	color:#A1DBE6;
	margin:20px 30px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:23px;
}
#content h2{
	margin-bottom:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:24px;
}
#content h3{
	margin:5px 3px 10px 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:22px;
}
#content #box {
	height: 230px;
	float:left;
	width:310px; 
	float:left; 
	border:#666 1px solid; 
	padding:10px 20px; 
	margin:5px;
	}
#content #box ul, #content #bottom_box ul  {
	list-style:disc;
	margin: 0 0 0 20px;
	}
#content #bottom_box {
	height: 200px;
	float:left;
	width:330px; 
	float:left; 
	border:#666 1px solid; 
	padding:10px 10px; 
	margin:5px 5px 20px 5px;
	}
#content ul{
	margin:0 0 0 0;
	padding:0;
	list-style:none;
}

ul.cssmenu {
	list-style: none;
	padding: 0;
	margin: 0;
	}
li.cssmenu {
	margin:0;
	padding: 0;
	
}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	}

ul.cssmenu li a {
	display: block;
	height: 50px;
	background: url('images/menu5.png');
	margin: 0;
	
	}
ul.cssmenu li.home a {
	background-position: 5px 0;
	width: 142px;
	}

ul.cssmenu li.services a {
	background-position: -145px 0;
	width: 260px;
	}
ul.cssmenu li.story a {
	background-position: -412px 0;
	width: 202px;
	}
ul.cssmenu li.contact a {
	background-position: -635px 0;
	width: 156px;
	}



ul.cssmenu li.home a:hover {
	background-position: 5px -50px;
	}

ul.cssmenu li.services a:hover {
	background-position: -145px -50px;
	}

ul.cssmenu li.story a:hover {
	background-position: -412px -50px;
	}
ul.cssmenu li.contact a:hover {
	background-position: -635px -50px;
	}
/*
*	Clicked Links
*/
ul.cssmenu li.home a:active {
	background-position: 5px -50px;
	}

ul.cssmenu li.services a:active {
	background-position: -145px -50px;
	}

ul.cssmenu li.story a:active {
	background-position: -412px -50px;
	}
	ul.cssmenu li.contact a:active {
	background-position: -635px -50px;
	}


ul.cssmenu li.home a.selected {
	background-position: 5px -50px;
	}

ul.cssmenu li.services a.selected {
	background-position: -145px -50px;
	}

ul.cssmenu li.story a.selected {
	background-position: -412px -50px;
	}
	ul.cssmenu li.contact a.selected {
	background-position: -635px -50px;
	}
.clearfloat { 
	clear:both;
    margin:0;
	padding:0;
}
#footer {
	height:100px;
	padding:10px 5px;
	background:#828487;
	position:relative;
	top:-15px;
}
	
#tips ul{
	margin:0;
	padding:0;
	list-style:none;
	}
#tips{
	height: 140px;
	margin:0;
	padding: 0;
	}
#tips li{
	margin:0;
	padding: 0;
	list-style:none;
	display:none; /* hide the items at first only */
	}
#kindwords ul{
	margin:0;
	padding:0;
	list-style:none;
}
#kindwords li{
	list-style:none;
	font-style:italic;
	margin:20px 0;
	border-bottom:1px solid #CCC;
	
	padding:0;	
}
#right_panel{
	list-style:circle;
}
#contact {
	float:right;
}
#speech{
	width:450px;
	float:left;
}
#speech img{
	width:80px;
	float:left;
}
#quote{
	float:left; 
	margin:0 0 0 20px; 
	width:340px;
}
#widespeech{
	float:left; 
	margin:0 0 0 20px; 
	width:640px;
}